#ifndef DEPOSIT_1_H_
#define DEPOSIT_1_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "deposit_a.h"
#include <iostream>

class deposit_1 : public deposit_a {

public:
	deposit_1();
	virtual ~deposit_1();

	bool virtual deposit( Data* data_, MDA_EFSM* M_ );

};

#endif /*DEPOSIT_A_H_*/
